/* MP.CSS Kim Jacobson 11-2000, Genealogy Tree */

BODY
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 10pt;
	color: #306800;
	line-height: 100%;
	cursor:default; 
}

TABLE
{
	font-family: Verdana, Arial, sans-serif; 
	border: hidden;
	font-size: 10pt;
	color: #000000;
}

P
{
	font-family: Verdana, Arial, sans-serif; 
	color: #000000;
	line-height: 100%; 
	margin-top: 0px; 
	margin-bottom: 10px;
}

.InputFixedFont   { font-family: Courier New, courier,monospace,serif; font-size: 10pt }

.RandomQuote 
{ 
	font-size: 1.1em; 
	color: #306800; 
	text-align: center; 
	line-height: 100%;
	font-family: "Andale Mono", Verdana, Arial, sans-serif; 
	font-weight: bold; 
	margin-left: 20%;
	margin-right: 20%; 
}

.text
{
	font-family: Verdana,Arial, sans-serif; 
	font-size: 10pt;
	color: #000000;
	line-height: 100%;
	cursor:default 
}

.NotesIndent 
{ 
	text-align: left; 
	margin-left: 10%;
	margin-right: 10%; 
}

.BodyTextIndent 
{ 
	text-align: left; 
	margin-left: 10%;
	margin-right: 10%; 
}

/* Headings */	
				 
h1
{
	font-family: Georgia, Arial, sans-serif;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.4em;
	color: #295300;
	line-height: 100%; 
	font-weight: bold; 
	margin-top: 12px;
	margin-bottom: 12px;
}
				
h2            
{
	font-family: Georgia, Arial, sans-serif; 
	text-align: center; 
	font-size: 1.3em;
	color: #295300;
	font-weight: bold; 
	line-height: 100%; 
	margin-top: 12px; 
	margin-bottom: 12px; 
}

h3            
{
	font-family: Georgia, Arial, sans-serif;
	font-size: 1.2em;
	color: #295300; 
	text-align: Left; 
	font-weight: normal; 
	line-height: 100%; 
	margin-top: 6px; 
	margin-bottom: 6px; 
}
	
h4            
{
	font-family: Georgia, Arial, sans-serif;
	font-size: 12pt; 
	text-transform: uppercase;
	color: #000000;
	text-align: center; 
	font-weight: bold; 
	line-height: 100%; 
	margin-top: 6px;
	margin-bottom: 6px; 
}

h5            
{
	font-family: Georgia, Arial, sans-serif;
	font-size: 11pt;
	color: #000000;
	font-weight: bold; 
	text-align: left; 
	line-height: 100%; 
	margin-top: 6px;
	margin-bottom: 6px; 
}

h6            
{
	font-family: Georgia, Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: left; 
	font-weight: bold; 
	line-height: 100%; 
	margin-top: 6px; 
	margin-bottom: 6px; 
}

/* Bulleted Lists */	
			
li.BulletedList
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
}


/* Search List Results Pages Divisions */	

#MPTopNav
{
	Position: relative;
	top: 1em;
	right: 2em;
	font-size: .90em;
	border-color: #336600;
	padding-top: .2em;
	padding-bottom: .2em;

}


.ListTable
{ 
    border-style: none;
    Width: 90%;

}
.ListFooter
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 1em;  
	font-weight: bold;
	text-align: Left;
	color: #FFE4C0;
	background-color: #306800;
	left: 5%;
	Width: 80%;
}

.ListFooterNav
{
	text-align: Center;
	left: 5%;
	Width: 80%;
}

.altLine, .altLine2 		
{
	font-size: 1em; 
	line-height: 1.5em; 
}

.altLine 		
{
	color: #000000;
	background-color: #FFCC99;
}

.altLine2 		
{
	color: #000000;
	background-color: #FFE4C0;
}

p.altline
{
	line-height: .83em;
}
p.altline2
{
	line-height: .83em;
}

/* Menus */	

#IconLinks
{
	Position: absolute;
	top: 15%;
	right: 2em;
}

A IMG 
{
	margin-right:5px;
	margin-top:0px;
	margin-bottom:0px;
	vertical-align:bottom;
	text-decoration:none;

}

/* Hyperlinks */	

a:link
{
	COLOR: #003366;
	background: transparent;
}

a:visited
{
	background: transparent;
	color: #660066;
}

A:hover 
{
	text-decoration:underline;
	BACKGROUND-COLOR: #FFE4C0;
	background: transparent;
}

a:link.tblHeadRev
{
	COLOR: #FFFFFF;
	background: transparent;
}

a:visited.tblHeadRev
{
	COLOR: #FFFFFF;
	background: transparent;
}

/* Family Group Sheets */	

.HUSB		
{
	font-size: 1.2em;
	font-weight: bold;
	text-shadow: 0.2em 0.2em; 
	color: #FFE4C0;
	background-color: #306800; 
	width:100%;
	border-bottom: solid thin;
	padding-left: 1em;
	padding-top: .3em;
	padding-bottom: .3em;
	clear: right;

}

.WIFE		
{
	font-size: 1.2em;
	font-weight: bold;
	color: #FFE4C0;
	background-color: #306800; 
	text-shadow: .1em .1em .1em #F00;
	width:100%;
	border-color: #306800;
	border-bottom: solid thin;
	padding-left: 1em;
	padding-top: .2em;
	padding-bottom: .2em;
}

.CHIL		
{
	font-size: 1em;
	color: #306800;
	background-color: #FFE4C0; 
	width:80%;
	margin-left: 1em;
}
.FAMEVEN		
{
	font-size: 1.1em;
	color: #FFE4C0;
	background-color: #306800; 
	width:100%;
	border-color: #306800;
	border-top: solid thin;
	border-bottom: solid thin;
	padding-left: 1em;
	padding-top: .2em;
	padding-bottom: .2em;
	clear: right;

}
.INDEVEN		
{
	font-size: 1em;
	background-color: #FFE4C0; 
	width:80%;
	margin-left: 1em;
	color: #000000;	
}
.Text
{
	width:80%;
	margin-left: 1em;
}

.INDPICTURE	
{
	Float: right;
	margin-right: 1em;
	maxwidth: 35%; 
	height: auto;
	border: 1em;

}
.CameraIcon	
{
	Float: right;
	margin-right: 1em;
	height: auto;
	border: 0;
}

.Spinner	
{
	Float: right;
	border: 0;
	padding-top: .2em;
	padding-bottom: 1em;
}

.RPhoto
{
	Float: right;
	border: 0;
	margin-right: 1em;
	maxwidth: 35%; 
}

a:visited IMG.CameraIcon
{
	background-color: #FFD59B;
	border: 0;
}

DIV.CameraIcons
{
	Float: right;
	margin-right: 1em;
	height: auto;
	clear: right;
}

DIV.FAMILY
{
	margin-left: 2em;
	margin-top: 2em;
	margin-bottom: 2em;
	background-color: #FFE4C0;
	border-style: double;
	text-align: left;
	width:95%;
	color: #000000;
	padding-bottom: 1em;	
}

DIV.StaticPhoto
{
	margin-left: 2em;
	margin-top: 2em;
	margin-bottom: 2em;
	background-color: #FFE4C0;
	border-style: double;
	text-align: left;
	width:95%;
	height:90%;
	color: #295300;
	padding-bottom: 1em;	
}

/* Lineage Charts */	

.LChart
{
	border-color: #336600;
}

div.LChart
{
	font-size: .90em;	
}

table.LChart
{
	width: 90%;
	border-color: #336600;
	border-style: solid;
	border-width: .10em;
}

td.LChart
{
	border-color: #336600;
	border-style: solid;
	border-width: .10em;
	font-size: .90em;	
	padding-top: .2em;
	padding-bottom: .2em;
}
th.LChart  
{
	font-weight: bold;
	color: #306800;
	background-color: #FFF2E1;
	border-color: #336600;
	border-style: solid;
	border-width: .10em; 
}

.tblHeadRev   
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 1em;  
	font-weight: bold;
	color: #FFE3BC;
	background-color: #295300; 
}

/* Guest Book */	

.gbHead   
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 1em;  
	font-weight: bold;
	text-align: right;
	color: #306800;
	background-color: #FFF2E1; 
	padding-left: .2em;
}

.gbEntry   
{
	font-family: Verdana, Arial, sans-serif; 
	font-size: 1em;  
	color: #000000;
	background-color: #FFFBF2; 
}
.gbSeparator
{
	color: #FFF2E1;
	background-color: #306800; 
}

.gbcomment
{
	color: #000000;
	background-color: #FFFBF2; 
	width:85%;
}


/* HighSlide css */
<style type="text/css">
* {
    font-family: Verdana, Helvetica;
    font-size: 10pt;
}
.highslide {
	cursor: url(/library/highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 1px solid gray;
}
.highslide:hover img {
	border: 1px solid red;
}

.highslide-image {
    border: 1px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(/library/highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

.highslide-move {
    cursor: move;
}

.highslide-overlay {
	display: none;
}

/* Controlbar example */
.controlbar {	
	background: url(/library/highslide/graphics/controlbar4.gif);
	width: 167px;
	height: 34px;
}
.controlbar a {	
	display: block;
	float: left;
	/*margin: 0px 0 0 4px;*/	
	height: 27px;
}
.controlbar a:hover {
	background-image: url(/library/highslide/graphics/controlbar4-hover.gif);
}
.controlbar .previous {
	width: 50px;
}
.controlbar .next {
	width: 40px;
	background-position: -50px 0;
}
.controlbar .highslide-move {
	width: 40px;
	background-position: -90px 0;
}
.controlbar .close {
	width: 36px;
	background-position: -130px 0;
}


/* Necessary for functionality */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}